muralipatil
Enthusiast
Enthusiast

Can we pair sites and fail over vm's between different SRM versions

Jump to solution

Can we  pair sites and fail over vm's between different SRM versions

5.8 and 6.5 SRM pairing and failover vm is possible?

Tags (1)
1 Solution

Accepted Solutions
daphnissov
Immortal
Immortal
2 Replies
daphnissov
Immortal
Immortal
Jitu211003
Hot Shot
Hot Shot

not supported \. Refer the vmware compatibility matrix

thnx

vmwarediary.com